<?php
return [
  'designs' 		                => "Design",
  'list' 		                    => "List of Designs",
  'add' 		                    => "Add New Design",
  'rec_id' 		                  => "Project ID",
  'project_name' 		            => "Project Name",
  'project_code' 		            => "Project Code",
  'category' 		                => "Category",
  'project_category' 	          => "Project Category",
  'head_team' 		              => "Head of Design team",
  'start_date' 		              => "Start Date",
  'start_date_note' 	          => "Please select the start date",
  'end_date' 		                => "End Date",
  'end_date_note' 	            => "Please select the end date",
  'search' 		                  => "Search by project name & code",
  'edit_design' 		            => "Edit Design",
  'emp_name' 		                => "Employee Name",
  'head_team_survey' 	          => "Head of survey team",
  'design_team' 		            => "Design Team",
  'emp_name' 		                => "Employee Name",
  'attachment' 		              => "Attachment",
  'choose_file' 		            => "Choose File",
  'att_file' 		                => "Please attach file if any",
  'new_file' 		                => "To add new file, please delete the old file first!",
  'architecture' 		            => "Architecture",
  'architecture_add' 	          => "Add Architecture",
  'architecture_view'           => "View Architecture",
  'architecture_edit'           => "Edit Architecture",
  'responsible'                 => "مسئول بخش",
  'complete_date'               => "Completed Date",
  'structure' 		              => "Structure",
  'structure_add' 	            => "Add Structure",
  'structure_view'              => "View Structure",
  'structure_edit'              => "Edit Structure",
  'electricity' 		            => "Electricity",
  'electricity_add'             => "Add Electricity",
  'electricity_view'            => "View Electricity",
  'electricity_edit'            => "Edit Electricity",
  'water' 		                  => "Water Suply",
  'water_add'                   => "Add Water Suply",
  'water_view'                  => "View Water Suply",
  'water_edit'                  => "Edit Water Suply",
  'mechanic'  		              => "Mechanic",
  'mechanic_add'                => "Add Mechanic",
  'mechanic_view'               => "View Mechanic",
  'mechanic_edit'               => "Edit Mechanic",
  'description' 		            => "Description",
  'operation_type' 		          => "Operation Type",
  'unit' 		                    => "Unit",
  'amount' 		                  => "Amount",
  'price' 		                  => "Price / Unit",
  'add_more' 		                => "Add More",
  'remove' 		                  => "Remove",
  'bill_quantitie' 		          => "Bill of Quantity",
  'operation_type' 		          => "Operation Type",
  'send_estimation' 	          => "Send to Estimation",
  'visa' 		                    => "Visa",
  'visa_add'                    => "Add Visa",
  'visa_view'                   => "View Visa",
  'visa_edit'                   => "Edit Visa",
  'created_by' 		              => "Created By",
  'created_at' 		              => "Created Date & Time",
  'status' 		                  => "Status",
  'approved' 		                => "Approved",
  'rejected' 		                => "Rejected",
  'pending' 		                => "Pending",
  'req_approve' 	              => "Approve",
  'req_reject'                  => "Reject",
  'approved_msg' 	              => "You have successfully approved the record for further processes.",
  'rejected_msg'                => "You have successfully rejected the record.",
  'update_status'               => "Edit Status",
  'approved_by'                 => "مسئول تائید / رد",
  'urn'                         => "URN",
  'location'                    => "Project Location",
  'change_status_architecture'  => 'تغیر وضعیت مهندسی شریک شده',
  'change_status_structure'     => 'تغیر وضعیت سترکچر شریک شده',
  'change_status_electricity'   => 'تغیر وضعیت برق شریک شده',
  'change_status_water'         => 'تغیر وضعیت آب شریک شده',
  'change_status_mechanic'      => 'تغیر وضعیت آب شریک شده',
  'change_status_type'          => 'انتخاب وضعیت',
  'status'                      => 'وضعیت',
  'comment_list'                => 'لیست نظریه ها',
  'previouse_attachment'        => 'فایل های قبلی',
  'comment'                     => 'نظریه',
  'show_version'                => 'نمایش نخسه ها',
  'version'                     => 'نخسه',
  'section'                     => 'بخش',
  'architecture_list'           => 'لیست مهندسی',
  'structure_list'              => 'لیست سترکچر',
  'electricity_list'            => 'لیست برق',
  'water_list'                  => 'لیست آب',
  'mechanic_list'               => 'لیست مکانیک',
  'visa_list'                   => 'لیست ویزه',
  'arch_rej_update'             => "دیزاین مهندسی رد شده پروژه :pro تجدید گردید",
  'structure_rej_update'        => "دیزاین سترکچر رد شده پروژه :pro تجدید گردید",
  'electricity_rej_update'      => "دیزاین برق رد شده پروژه :pro تجدید گردید",
  'water_rej_update'            => "دیزاین آبرسانی رد شده پروژه :pro تجدید گردید",
  'mechanic_rej_update'         => "دیزاین مکانیک رد شده پروژه :pro تجدید گردید",
  // Adjustment msg
  'arch_rej_update_adjustment'        => "تعدیل در دیزاین مهندسی پروژه :pro علاوه گردید",
  'structure_rej_update_adjustment'   => "تعدیل در دیزاین سترکچر پروژه :pro علاوه گردید",
  'electricity_rej_update_adjustment' => "تعدیل در دیزاین برق پروژه :pro علاوه گردید",
  'water_rej_update_adjustment'       => "تعدیل در دیزاین آبرسانی پروژه :pro علاوه گردید",
  'mechanic_rej_update_adjustment'    => "تعدیل در دیزاین مکانیک پروژه :pro علاوه گردید",

  'employees' 		                => "Employees",
  'employees1' 		                => "Architect",
  'employees2' 		                => "Designer",


  'data_exist'                    => "ایا این پروژه دیزاین دارد؟",
  'data_exist1'                    => "دیزاین دارد؟",
];
?>
